import service from '@/utils/request'

export const getLoginType = () => {
  return service({
    url: '/config/getLoginType',
    method: 'get'
  })
}

export const checkLoginType = (data) => {
  return service({
    url: '/config/checkLoginType',
    method: 'post',
    data
  })
}
